### Struct

# FwupdPlugin StructTpmEventLog1Item

#### Description

    struct FuStructTpmEventLog1Item {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_tpm_event_log1_item_new

No description available.

###### fu_struct_tpm_event_log1_item_parse_stream

No description available.

#### Instance methods

###### fu_struct_tpm_event_log1_item_get_datasz

No description available.

###### fu_struct_tpm_event_log1_item_get_digest

No description available.

###### fu_struct_tpm_event_log1_item_get_pcr

No description available.

###### fu_struct_tpm_event_log1_item_get_type

No description available.

###### fu_struct_tpm_event_log1_item_ref

No description available.

###### fu_struct_tpm_event_log1_item_set_datasz

No description available.

###### fu_struct_tpm_event_log1_item_set_digest

No description available.

###### fu_struct_tpm_event_log1_item_set_pcr

No description available.

###### fu_struct_tpm_event_log1_item_set_type

No description available.

###### fu_struct_tpm_event_log1_item_unref

No description available.